View proxy plan credit balance
curl --request GET \
--url https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v3/tl-isps/credit-balance \
--header 'Authorization: Bearer <token>'import requests
url = "https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v3/tl-isps/credit-balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v3/tl-isps/credit-balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"dataLeft": 123
}{
"statusCode": 403,
"message": "reseller not found",
"error": "Bad Request"
}TL API V3
View proxy plan credit balance
Retrieves the current credit balance for the reseller account’s proxy plan. Use this endpoint to verify the available balance before creating or extending proxy orders.
GET
/
proxy_api
/
v3
/
tl-isps
/
credit-balance
View proxy plan credit balance

